Bug 956287 - Cannot create new rows in snmpTargetAddrTable
Summary: Cannot create new rows in snmpTargetAddrTable
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: net-snmp
Version: 6.1
Hardware: x86_64
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: Jan Safranek
QA Contact: Karel Srot
URL:
Whiteboard:
Depends On: 754275
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-04-24 15:18 UTC by Libor Miksik
Modified: 2018-12-01 15:26 UTC (History)
8 users (show)

Fixed In Version: net-snmp-5.5-37.el6_2.2
Doc Type: Bug Fix
Doc Text:
Previously, snmpd erroneously checked the length of “SNMP-TARGET-MIB::snmpTargetAddrRowStatus” value in incoming “SNMP-SET” requests on 64-bit platforms. Consequently, snmpd sent an incorrect reply to the “SNMP-SET” request. With this update, the check of “SNMP-TARGET-MIB::snmpTargetAddrRowStatus” is fixed and it is possible to set it remotely using “SNMP-SET” messages.
Clone Of:
Environment:
Last Closed: 2013-05-14 16:06:44 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2013:0819 0 normal SHIPPED_LIVE net-snmp bug fix update 2013-05-14 20:06:25 UTC

Description Libor Miksik 2013-04-24 15:18:19 UTC
This bug has been copied from bug #754275 and has been proposed
to be backported to 6.2 z-stream (EUS).

Comment 7 errata-xmlrpc 2013-05-14 16:06:44 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-0819.html


Note You need to log in before you can comment on or make changes to this bug.